[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.CurValue

Current value of the field

## Declaration

Source position: db.pas line 399

`public property TField.CurValue: Variant read GetCurValue;`

## Description

CurValue returns the current value of the field as a variant.

## See also

TField.Value |  | Value of the field as a variant value

The latest version of this document can be found at lazarus-ccr.sourceforge.net.